» Ubuntu » Paket

Error

two or more packages specified (cvc3-el oneiric)